<!DOCTYPE html> 

<html lang="pt-br">

	<head>
	
		<meta charset="utf-8">
	
		<title>JavaScript</title>

	</head>

	<body>
	
<!-- EX4 - Calculadora de Multas. 
Crie um programa que leia a velocidade máxima permitida em uma rodovia e a velocidade com a qual o motorista estava trafegando nessa mesma rodovia. 
Em seguida, calcule a multa que o motorista receberia caso ultrapassasse a velocidade máxima permitida na rodovia, sabendo que são pagos: 

a.	R$190,00 no caso de o motorista ultrapassar em até 10km/h a velocidade máxima permitida; 
b.	R$240,00 no caso de o motorista ultrapassar em mais de 10km/hm e até 30 km/h a velocidade máxima permitida;
c.	R$330,000 no caso de o motorista ultrapassar em mais de 30km/h a velocidade máxima permitida.
--> 
	
	

	<script>
	
	function verificarMulta(){

			
			var radarVia = document.getElementById('radar') ; 
			var carroVelocidade = document.getElementById('carro') ;
			var resultado = document.getElementById('resultado') ;
			var MaxVia = parseFloat(radarVia.value) ; 
			var velocidade = parseFloat(carroVelocidade.value) ; 
			var multa  = 0.00 ; 
			
			if(!isNaN(MaxVia) && !isNaN(velocidade)){
			
				if((velocidade > MaxVia)){
					multa = 190.00 ; 
					if( velocidade > MaxVia + 10  ){
						multa  += 50.00 ; 
						if( velocidade > MaxVia + 30 ){
							multa += 90.00 ; 
						}
						
					}

				}
				
				
				if(multa > 0 ) {
					resultado.style.color = 'green'; 
					resultado.innerHTML = 'Multa: RS' + multa + '.00';
				
				}else{
					resultado.style.color = 'green'; 
					resultado.innerHTML = 'Sem multa!';
				}
			
			}else{
				resultado.style.color='red';
				resultado.innerHTML = 'Erro: Favor verificar os dados...' ; 
			
			}
			
		
}
		

	</script>
	
	
	<h2>APLICAÇÃO DE MULTAS</h2>

<table >

	<tr> 
		<td style="text-align: right;>
			<label for="txtMaxVia">Velocidade do Radar:</label>
		</td> 
		<td>
			<input style="width : 50px;" type="text" id="radar"/>
		</td> 
	</tr>
	
	<tr> 
		<td style="text-align: right;>
			<label for="txtVelocidade">Velocidade do Carro:</label>
		</td> 
		<td>
			<input style="width : 50px;" type="text" id="carro"/>
		</td> 
	</tr>
	
	<tr> 
		<td colspan="2" style="text-align: right;">
			<input style="color:blue" type="button" value="Verificar Multas" onclick="verificarMulta();"/>
		</td> 
	</tr>
	
</table>

<p id="resultado"></p>
	

	
	</body>

</html>